@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.KogKa3:before {
  content: "\e000";
}
.lvE4GD39ke:before {
  content: "\e001";
}
.jPZJK4wUfH:before {
  content: "\e002";
}
.SJh4DOtX:before {
  content: "\e003";
}
.cXxte6fd:before {
  content: "\e004";
}
.YGzPhm:before {
  content: "\e005";
}
.vJwYbcbg0Yu:before {
  content: "\e006";
}
.kaWrONY:before {
  content: "\e007";
}
.FulwC1atD:before {
  content: "\e008";
}
.bZVg0r1Ur:before {
  content: "\e009";
}
.PbuPwBiX:before {
  content: "\e00a";
}
.Z7rHpvaHI:before {
  content: "\e00b";
}
.kRqd86c:before {
  content: "\e00c";
}
.m5dm12Itn:before {
  content: "\e00d";
}
.txrV4p:before {
  content: "\e00e";
}
.PcSAe34L:before {
  content: "\e00f";
}
.PaFseP50:before {
  content: "\e010";
}
.HS60aGsDo:before {
  content: "\e011";
}
.MwaF9p94ac:before {
  content: "\e012";
}
.nF1mBYTg:before {
  content: "\e013";
}
.iMdrt4azQvS:before {
  content: "\e014";
}
.e07KIW1J:before {
  content: "\e015";
}
.rgaeGw6dKNS:before {
  content: "\e016";
}
.ad0QHbFw:before {
  content: "\e017";
}
.ndYyQO0GZJV:before {
  content: "\e018";
}
.IbKsBbRFLn:before {
  content: "\e019";
}
.jk0i3s:before {
  content: "\e01a";
}
.Fbacdpo:before {
  content: "\e01b";
}
.nFLdM8dXRd:before {
  content: "\e01c";
}
.SwGyAlAlVH:before {
  content: "\e01d";
}
.VWYD62:before {
  content: "\e01e";
}
.AASrB0P:before {
  content: "\e01f";
}
.itvGN755x4:before {
  content: "\e020";
}
.Dhje14m:before {
  content: "\e021";
}
.GnaYqt:before {
  content: "\e022";
}
.nbyfew5:before {
  content: "\e023";
}
.HnxK5UJC2t:before {
  content: "\e024";
}
.E65EhzKh:before {
  content: "\e025";
}
.QFSdRt1aF:before {
  content: "\e026";
}
.o8pnI6t:before {
  content: "\e027";
}
.Kj6Xasr:before {
  content: "\e028";
}
.hNrb26Q:before {
  content: "\e029";
}
.lvSLbKHAy:before {
  content: "\e02a";
}
.f9TYId:before {
  content: "\e02b";
}
.nCFPk5A6:before {
  content: "\e02c";
}
.HYiebIl:before {
  content: "\e02d";
}
.xfqUddIdEa:before {
  content: "\e02e";
}
.pfTAWT:before {
  content: "\e02f";
}
.YyCmJlN5uT:before {
  content: "\e030";
}
.XQxAqH:before {
  content: "\e031";
}
.wW5lcgM:before {
  content: "\e032";
}
.DYtSFzymVNW:before {
  content: "\e033";
}
.mSyDHQxD:before {
  content: "\e034";
}
.Nf7mGbxTj25:before {
  content: "\e035";
}
.F1MQ9w:before {
  content: "\e036";
}
.ESsiZDNI:before {
  content: "\e037";
}
.oasN0qx8GjI:before {
  content: "\e038";
}
.jdSgEeoaSpf:before {
  content: "\e039";
}
.Q72AcJ2akM:before {
  content: "\e03a";
}
.rM3Fnb7ecJ:before {
  content: "\e03b";
}
.p5bssU:before {
  content: "\e03c";
}
.PpaISJ2Vi1:before {
  content: "\e03d";
}
.zmwf1XFy5G:before {
  content: "\e03e";
}
.TcW2Qk8ml:before {
  content: "\e03f";
}
.icJ1sv81vK:before {
  content: "\e040";
}
.yYgJ47G8:before {
  content: "\e041";
}
.zJ3Sa1fVfTL:before {
  content: "\e042";
}
.p4yIaynyW:before {
  content: "\e043";
}
.PK6wO539CO:before {
  content: "\e044";
}
.jNQ29Q3:before {
  content: "\e045";
}
.ko8hfxZDYbl:before {
  content: "\e046";
}
.GTRNoz:before {
  content: "\e047";
}
.EnSKQJw:before {
  content: "\e048";
}
.OAXVxam2Ne:before {
  content: "\e049";
}
.ejt6h9z:before {
  content: "\e04a";
}
.DUSoQv:before {
  content: "\e04b";
}
.pGfI5lEd:before {
  content: "\e04c";
}
.XHcb9h:before {
  content: "\e04d";
}
.C0NSkXFkqtg:before {
  content: "\e04e";
}
.Ul5yFp:before {
  content: "\e04f";
}
.T53iICMwVB:before {
  content: "\e050";
}
.WUS4p9YJ:before {
  content: "\e051";
}
.kFuy2TGni:before {
  content: "\e052";
}
.R7yYJkVZI:before {
  content: "\e053";
}
.kc7KH8:before {
  content: "\e054";
}
.du00MbA:before {
  content: "\e055";
}
.QvOnZ9Ynuq7:before {
  content: "\e056";
}
.gNBDqn70:before {
  content: "\e057";
}
.ceMDTVoct:before {
  content: "\e058";
}
.aVYyMB6TVO:before {
  content: "\e059";
}
.GscIilbrDa:before {
  content: "\e05a";
}
.R5diqAICi1:before {
  content: "\e05b";
}
.EJeTcr:before {
  content: "\e05c";
}
.yRe5Hyexp:before {
  content: "\e05d";
}
.REZdu7:before {
  content: "\e05e";
}
.z3Ietj:before {
  content: "\e05f";
}
.vMD10mqCrOq:before {
  content: "\e060";
}
.qGpfAPBlCT1:before {
  content: "\e061";
}
.AfILDZByE:before {
  content: "\e062";
}
.UPkqDnG6THP:before {
  content: "\e063";
}
.SFwXCTUWi:before {
  content: "\e064";
}
.TQm9kwLAF:before {
  content: "\e065";
}
.PKnaQE:before {
  content: "\e066";
}
.LrFmTh:before {
  content: "\e067";
}
.D4jmgOreV:before {
  content: "\e068";
}
.I4vzolO4lr:before {
  content: "\e069";
}
.E36N9JKhN:before {
  content: "\e06a";
}
.zMD05BUnXtR:before {
  content: "\e06b";
}
.WS5yRJQVH:before {
  content: "\e06c";
}
.EtU8bdP:before {
  content: "\e06d";
}
.O3uyo8i:before {
  content: "\e06e";
}
.o48qxKeV:before {
  content: "\e06f";
}
.I2jP5d2:before {
  content: "\e070";
}
.wHwA2v1Wh:before {
  content: "\e071";
}
.mhslGzw:before {
  content: "\e072";
}
.RW5QHh:before {
  content: "\e073";
}
.qH2DGbN:before {
  content: "\e074";
}
.iKQ8bssgeq:before {
  content: "\e075";
}
.jQ86WZ3nZ:before {
  content: "\e076";
}
.NqXqlhjc9jm:before {
  content: "\e077";
}
.FWRnGe2CvW:before {
  content: "\e078";
}
.KBpluM:before {
  content: "\e079";
}
.ykmHQUsu:before {
  content: "\e07a";
}
.hi9A2Pa:before {
  content: "\e07b";
}
.zF6y0XSUnMv:before {
  content: "\e07c";
}
.hjdlDfrDUn:before {
  content: "\e07d";
}
.r4OSOm22ky:before {
  content: "\e07e";
}
.UTyNL6eevZ:before {
  content: "\e07f";
}
.CVw19mjh:before {
  content: "\e080";
}
.JBceTo:before {
  content: "\e081";
}
.SzdExu:before {
  content: "\e082";
}
.ULljtb:before {
  content: "\e083";
}
.EbGy1ilO8:before {
  content: "\e084";
}
.LDyQZ3De:before {
  content: "\e085";
}
.O2CivQgjt:before {
  content: "\e086";
}
.lgeAHeI:before {
  content: "\e087";
}
.Ha6pyZLQ:before {
  content: "\e088";
}
.qjV2MJ4:before {
  content: "\e089";
}
.U6vDsex7:before {
  content: "\e08a";
}
.noypGh8f0:before {
  content: "\e08b";
}
.Wb0Vhv:before {
  content: "\e08c";
}
.J7MoKnArA:before {
  content: "\e08d";
}
.YcW9hxRgly:before {
  content: "\e08e";
}
.S1Rlte2jw:before {
  content: "\e08f";
}
.Yi1CPCy:before {
  content: "\e090";
}
.krlCzrt:before {
  content: "\e091";
}
.XOluSVsI:before {
  content: "\e092";
}
.xqRGSeMT:before {
  content: "\e093";
}
.b1I5Hc:before {
  content: "\e094";
}
.odzHDD:before {
  content: "\e095";
}
.Recqf4jMCS:before {
  content: "\e096";
}
.UmPeIUBVpsT:before {
  content: "\e097";
}
.F2aGKA:before {
  content: "\e098";
}
.RbHQeWAeky:before {
  content: "\e099";
}
.cQBf7lGXb:before {
  content: "\e09a";
}
.Z6MYH1:before {
  content: "\e09b";
}
.ZJ2EweDSACo:before {
  content: "\e09c";
}
.Pwo1LSQb:before {
  content: "\e09d";
}
.oRfirepb:before {
  content: "\e09e";
}
.CtDrooi:before {
  content: "\e09f";
}
.alA3o9DK:before {
  content: "\e0a0";
}
.HNFt0nRpR:before {
  content: "\e0a1";
}
.ScCUapHJd2:before {
  content: "\e0a2";
}
.hUgLoQ:before {
  content: "\e0a3";
}
.ynXNpJFKt:before {
  content: "\e0a4";
}
.knGUKZ6G:before {
  content: "\e0a5";
}
.q50vCLIPe:before {
  content: "\e0a6";
}
.pensI5MLeF:before {
  content: "\e0a7";
}
.Vi6jxk:before {
  content: "\e0a8";
}
.Snm7TyvFIU:before {
  content: "\e0a9";
}
.oYyP9vF:before {
  content: "\e0aa";
}
.XpIhijSx5:before {
  content: "\e0ab";
}
.mrsu8Zo2:before {
  content: "\e901";
}
.eH6HryX1R:before {
  content: "\e902";
}
.hRhtwoFjc:before {
  content: "\e903";
}
.KZKF0G6n0:before {
  content: "\e904";
}
.W2NL7TM:before {
  content: "\e905";
}
.mrswMzh:before {
  content: "\e906";
}
.bAawj4lxHMd:before {
  content: "\e907";
}
.xcNNg8Jh7B7:before {
  content: "\e908";
}
.EJIwZ3b:before {
  content: "\e909";
}
.qsTuQlL4FJ:before {
  content: "\e90a";
}
.cRW9e8eY:before {
  content: "\e90b";
}
.cSirrpejaa:before {
  content: "\e90c";
}
.foNmM2tSt:before {
  content: "\e90d";
}
.Lyw2t7XHaXk:before {
  content: "\e90e";
}
.im8Uvvb:before {
  content: "\e90f";
}
.RojzwlFB5:before {
  content: "\e910";
}
.Pskog235VLz:before {
  content: "\e911";
}
.fxxTT9xm10D:before {
  content: "\e912";
}
.scvmrNsOVph:before {
  content: "\e913";
}
.qrOoCT:before {
  content: "\e914";
}
.FpTHGsX:before {
  content: "\e915";
}
.PX28as:before {
  content: "\e916";
}
.iWmXSx:before {
  content: "\e917";
}
.Asygrfa:before {
  content: "\e918";
}
.C50oMa:before {
  content: "\e919";
}
.sy9LCVB:before {
  content: "\e91a";
}
.EVmekcHM:before {
  content: "\e91b";
}
.e1Tuhd1gc:before {
  content: "\e91c";
}
.uyvHXbT7LyT:before {
  content: "\e91d";
}
.zOQenxfn:before {
  content: "\e91e";
}
.ogfZtAe6Eh:before {
  content: "\e91f";
}
.wYfQJfTsKH:before {
  content: "\e920";
}
.ybFMu6phoZ:before {
  content: "\e921";
}
.yLimlRVP:before {
  content: "\e922";
}
.nUMCPdL:before {
  content: "\e923";
}
.aVnszx6kZTW:before {
  content: "\e924";
}
.WsaagiyT:before {
  content: "\e925";
}
.UHdtfM2xcR:before {
  content: "\e926";
}
.Vlg7mjoOlT:before {
  content: "\e927";
}
.JfN7B4BZ:before {
  content: "\e928";
}
.ooNxwwye:before {
  content: "\e929";
}
.Mt16eNlQX:before {
  content: "\e92a";
}
.ytkB9U:before {
  content: "\e92b";
}
.cOmnOdAnS:before {
  content: "\e92c";
}
.olfMLhqNh:before {
  content: "\e92d";
}
.yNO44ewPXR7:before {
  content: "\e92e";
}
.mYhRLZhU:before {
  content: "\e92f";
}
.d0yDXINQ0:before {
  content: "\e930";
}
.sPDprsCP7Xr:before {
  content: "\e931";
}
.kaFohocje:before {
  content: "\e932";
}
.eqmQEHgZ:before {
  content: "\e933";
}
.urtwsCl:before {
  content: "\e934";
}
.ANRxbwhqI2:before {
  content: "\e935";
}
.mEcfO0btji6:before {
  content: "\e936";
}
.RHSdvKdscQ:before {
  content: "\e937";
}
.yOIEJsP:before {
  content: "\e938";
}
.kaHzaj:before {
  content: "\e939";
}
.wTIQClyI:before {
  content: "\e93a";
}
.QQFB2Yk:before {
  content: "\e93b";
}
.ipRfbFH:before {
  content: "\e93c";
}
.GOm7Um:before {
  content: "\e93d";
}
.Tohk6D712Z3:before {
  content: "\e93e";
}
.tWR32L:before {
  content: "\e93f";
}
.gb37y5:before {
  content: "\e940";
}
.yhRx3WJ9Ws:before {
  content: "\e941";
}
.aDYh6WHep0M:before {
  content: "\e942";
}
.f68Pfj:before {
  content: "\e943";
}
.G5SdT2ab8S:before {
  content: "\e944";
}
.FShxxoUUF5P:before {
  content: "\e945";
}
.mMpbdRPKFu:before {
  content: "\e946";
}
.ogJu1n:before {
  content: "\e947";
}
.LwAL4BVQbpH:before {
  content: "\e948";
}
.c6vCOjVOLKn:before {
  content: "\e949";
}
.Xkou4ZQ:before {
  content: "\e94a";
}
.SscGfJVU:before {
  content: "\e94b";
}
.v4a28rj:before {
  content: "\e94c";
}
.XQ73fqeXK:before {
  content: "\e94d";
}
.IjO8WOW:before {
  content: "\e94e";
}
.aoPhg5N:before {
  content: "\e94f";
}
.zNRK3V5mflM:before {
  content: "\e950";
}
.GfvVRNIld:before {
  content: "\e951";
}
.FDuF9BMb:before {
  content: "\e952";
}
.MV9MAwJ:before {
  content: "\e953";
}
.E2RbGZdlbH:before {
  content: "\e954";
}
.XIBGCoYw4Y:before {
  content: "\e955";
}
.e0jRjpwr:before {
  content: "\e956";
}
.AS9xsxIHh:before {
  content: "\e957";
}
.Lui3UbqR:before {
  content: "\e958";
}
.aZKlS7BM:before {
  content: "\e959";
}
.QzVjOBHTuK:before {
  content: "\e95a";
}
.NxQQYn:before {
  content: "\e95b";
}
.MzIVYuHaSB9:before {
  content: "\e95c";
}
.WsN1iH:before {
  content: "\e95d";
}
.JMlNWGzDev:before {
  content: "\e95e";
}
.RR9b2iF:before {
  content: "\e95f";
}
.KSUDwsyq8m:before {
  content: "\e960";
}
.NBXDlE4ir:before {
  content: "\e961";
}
.RVaBkH:before {
  content: "\e962";
}
.YSZ4BkmsXMW:before {
  content: "\e963";
}
.BjHJEnUnQ:before {
  content: "\e964";
}
.KC83LDVOV:before {
  content: "\e965";
}
.fqKy4J:before {
  content: "\e966";
}
.XidbeN4cX0:before {
  content: "\e967";
}
.c7aGCCD7:before {
  content: "\e968";
}
.TuXLHP8:before {
  content: "\e969";
}
.ipexYdj:before {
  content: "\e96a";
}
.Y5jeZG:before {
  content: "\e96b";
}
.os2dwsfHki:before {
  content: "\e96c";
}
.M9zyKzdOTYa:before {
  content: "\e96d";
}
.CfZh2vPbsi:before {
  content: "\e96e";
}
.tjtfszj7:before {
  content: "\e96f";
}
.BM9nhvC:before {
  content: "\e970";
}
.aV7OTT7e:before {
  content: "\e971";
}
.am5c7sY:before {
  content: "\e972";
}
.BUlJMP1:before {
  content: "\e973";
}
.wDx79rAaC:before {
  content: "\e974";
}
.vmK1fHuZZxU:before {
  content: "\e975";
}
.ibjIWIAx:before {
  content: "\e976";
}
.W2D68IsAn:before {
  content: "\e977";
}
.tSX4TURd:before {
  content: "\e978";
}
.sNcKIZuhy:before {
  content: "\e979";
}
.mG0QnB7AcaI:before {
  content: "\e97a";
}
.AfWm9Dz5spj:before {
  content: "\e97b";
}
.Q9gOlLIUOw:before {
  content: "\e97c";
}
.Wz1YTAB:before {
  content: "\e97d";
}
.lRHFuqPBu3:before {
  content: "\e97e";
}
.KMxTGiSIqg:before {
  content: "\e97f";
}
